"Thank you for registering!" = "感谢您注册！";
"Your license is for an earlier version of %{value1}@, and your trial period for the new version has expired. Please buy an upgrade to continue using %{value1}@." = "此许可证是对早期版本的 %{value1}@ 的，并且您的新版本体验时间已经超期。请购买升级来继续使用 %{value1}@。";
"Buy..." = "购买...";
"Please buy %{value1}@ to use the application beyond the expiry date." = "请在过期日期前购买 %{value1}@ 来使用此程序。";
"Please enter your license key:" = "请输入您的许可证密钥：";
"To continue using %{value1}@ please buy a license key or register yours if you already have one." = "要继续使用 %{value1}@ 请购买一个许可证密钥或如果您已有密钥话注册。";
"Your trial period has expired." = "您的体验已经过期。";
"Your trial will expire in %{value1}@ days." = "您的体验将在 %{value1}@ 天后过期。";
"Your license is for an older version of %{value1}@. You can try the new version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that." = "您的许可证是老版本的 %{value1}@ 的。您可以尝试新版本 %{value2}@ 天，但是您需要在这之后购买一个升级来继续使用 %{value1}@。";
"We recommend you keep a copy of the above license key for your records." = "我们建议您保存一份上述许可证密钥的拷贝。";
"Close" = "关闭";
"Try" = "尝试";
"PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX" = "PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX";
"Not Licensed" = "未授权的";
"Register" = "注册";
"Register..." = "注册...";
"Cancel" = "取消";
"The license key is invalid" = "许可证密钥是无效的";
"Quit" = "退出";
"Your license key" = "您的许可证密钥";
"Your license requires an upgrade." = "您的许可证需要升级。";
"Upgrade..." = "升级...";
"Save" = "保存";
"RCSK-XXXX-XXXX-XXXX-XXXX" = "RCSK-XXXX-XXXX-XXXX-XXXX";
